.last_search_wrapper{
  width: 30%;
  background: #FFFFFF;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.05), 0px 0px 30px rgba(0, 0, 0, 0.1);
  padding: 30px;
  border-radius: 5px;
}

.title{
  font-size: 18px;
  line-height: 22px;
  color: #343434;
  padding-bottom: 17px;
  border-bottom: 1px solid #EFEFEF;
}
.last_search_items{
  margin-top: 30px;
}
.last_search_item{
  margin: 10px 0;
  border: 1px solid #E4E7EC;
  padding: 16px;
  cursor: pointer;
  border-radius: 4px;
  :last-child{
    margin-bottom: 0;
  }
  .last_search_head{
    display: flex;
    img{
      width: 36px;
      height: 36px;
      margin-right: 10px;
    }
    p{
      font-size: 16px;
      line-height: 19px;
      color: #444444
    }
    span{
      font-size: 13px;
      line-height: 16px;
      color: #565656;
      mix-blend-mode: normal;
      opacity: 0.5;
    }
  }
  .last_search_desc{
    padding-top: 10px;
    p{
      font-size: 14px;
      line-height: 17px;
      color: #565656;
    }
  }
}
.last_search_item:hover{
  background: #f5f4f4;
}